> ## Documentation Index
> Fetch the complete documentation index at: https://docs.onepanel.ng/llms.txt
> Use this file to discover all available pages before exploring further.

# List plan categories



## OpenAPI

````yaml /openapi.yaml get /bundles/categories
openapi: 3.0.3
info:
  title: OnePanel API
  version: 1.0.0
  description: API for OnePanel data vending and transaction management.
servers:
  - url: https://api.onepanel.ng/api/v1
    description: Production
security: []
tags:
  - name: Catalog
  - name: Purchases
  - name: Transactions
  - name: Account
paths:
  /bundles/categories:
    get:
      tags:
        - Catalog
      summary: List plan categories
      operationId: listBundleCategories
      parameters:
        - name: carrier
          in: query
          schema:
            type: string
            example: mtn
      responses:
        '200':
          description: Available plan categories.
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.